## gcontactsync 1.0.0

=== debian/changelog ===
gcontactsync (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Josh Geenen ]
  * Added version 1.0.0

  [ David Prévot ]
  * Update watch file
  * Update copyright, convert it to format 1.0
  * Update packaging to format 3.0 (quilt)
  * Drop now useless transitional package
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2014 16:21:48 -0400

gcontactsync (0.3.6-1) unstable; urgency=low

  * Canonicalized VCS information.
  * Point links to new installation directory.
  * Imported Upstream version 0.3.6
  * Bumped Standards-Version to 3.9.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 01 Oct 2013 15:01:29 +0200

gcontactsync (0.3.5-1) unstable; urgency=low

  * Imported Upstream version 0.3.5
  * Bumped Standards-Version to 3.9.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 04 May 2012 15:08:08 +0200

gcontactsync (0.3.4-2) unstable; urgency=low

  * Use mozilla-devscripts to build and call binary package
    xul-ext-gcontactsync. (Closes: #638487)

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Dec 2011 15:45:58 +0100

gcontactsync (0.3.4-1) unstable; urgency=low

  * Imported Upstream version 0.3.4

 -- Michael Meskes <meskes@debian.org>  Thu, 15 Dec 2011 09:59:05 +0100

gcontactsync (0.3.3-1) unstable; urgency=low

  * Moved package to team maintenance.
  * Bumped Standards-Version to 3.9.2, no changes needed.
  * Made uscan generate orig tarball automatically.
  * Imported Upstream version 0.3.3

 -- Michael Meskes <meskes@debian.org>  Wed, 29 Jun 2011 10:11:37 +0200

gcontactsync (0.3.2-1) unstable; urgency=low

  * New upstream version (closes: #598663).
  * Bumped Standards-Version to 3.9.1, no changes needed.
  * Took over package for the time being.

 -- Michael Meskes <meskes@debian.org>  Fri, 15 Apr 2011 14:32:50 +0200

gcontactsync (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_fix-log-permisions.patch:
    - removed, already applied on upstream.
  * debian/patches/01_show-icedove.diff:
    - Update to new changes.
  * debian/control:
    - Standards-Version: 3.8.3

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sat, 03 Oct 2009 11:36:47 -0430

gcontactsync (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #518465)

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sat, 18 Jul 2009 15:11:17 -0430
