=== debian/control ===
Source: gcontactsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7.0.50), mozilla-devscripts
Standards-Version: 3.9.6
Homepage: http://gcontactsync.mozdev.org/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/gcontactsync.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/gcontactsync.git;a=summary

Package: xul-ext-gcontactsync
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: synchronize contacts from Gmail into IceDove
 gContactSync is an extension to IceDove that synchronizes contacts from a
 Google (Gmail) account with an Address Book in Icedove.
