## gcontactsync 2.0.5

=== debian/changelog ===
gcontactsync (2.0.5-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

  [ Josh Geenen ]
  * Version 2.0.5

 -- David Prévot <taffit@debian.org>  Fri, 19 Jun 2015 12:21:30 -0400

gcontactsync (2.0.4-1) experimental; urgency=medium

  * Team upload

  [ Josh Geenen ]
  * Added version 2.0.4

 -- David Prévot <taffit@debian.org>  Sat, 11 Apr 2015 22:45:59 -0400

gcontactsync (2.0.1-1) experimental; urgency=medium

  * Team upload

  [ Josh Geenen ]
  * Added locales from BabelZilla
  * Added the es-ES locale
  * Added version 2.0.1

  [ David Prévot ]
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Thu, 02 Apr 2015 12:42:37 -0400

gcontactsync (2.0.0~b3-1) experimental; urgency=medium

  * Team upload

  [ Josh Geenen ]
  * Issue #63: Throttle setPhoto requests
  * Added version 2.0.0b3

 -- David Prévot <taffit@debian.org>  Tue, 24 Mar 2015 18:18:29 -0400

gcontactsync (2.0.0~b2-1) experimental; urgency=medium

  * Team upload

  [ Josh Geenen ]
  * Issue #2: Switch to OAuth2 for authentication
  * Issue #61 - Allow changing the edit contact notes field
  * Added version 2.0.0b2

  [ David Prévot ]
  * Track development versions
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 22 Feb 2015 17:05:40 -0400

gcontactsync (1.1.2-1) experimental; urgency=medium

  * Team upload

  [ Josh Geenen ]
  * Issue #56: Contacts incorrectly deleted, added, or duplicated when
    e-mail address capitalization changes
  * Updated nl locale
  * Updated it locale
  * Added version 1.1.2

 -- David Prévot <taffit@debian.org>  Sat, 13 Dec 2014 15:48:09 -0400

gcontactsync (1.1.1-1) experimental; urgency=medium

  * Team upload to experimental to respect the freeze

  [ Josh Geenen ]
  * Error updating card after being removed warning in log
  * New anniversaries in TB are not synchronized to Google
  * Improve merging.  Every synchronized field is now merged.
  * Added an it locale thanks to Leopoldo and ZaZy
  * Preferences textbox access keys not working
  * Create a hidden preference to not refresh the AbView after drag and drop
  * Improve Postbox support, hid the gContactSync tab until it is implemented
  * Added version 1.1.1

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2014 17:09:11 -0400
