=== debian/control ===
--- 
+++ 
@@ -16,6 +16,6 @@
 Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Description: synchronize contacts from Gmail into IceDove
+Description: synchronize contacts from Gmail into Icedove
  gContactSync is an extension to IceDove that synchronizes contacts from a
  Google (Gmail) account with an Address Book in Icedove.
