=== debian/watch ===
version=3
http://downloads.mozdev.org/gcontactsync/gContactSync-(\d+.\d+.\d+)\.xpi
options=uversionmangle=s/-?([^\d.]+)/~$1/ \
https://addons.mozilla.org/thunderbird/addon/gcontactsync/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/gcontactsync-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
