## gcontactsync 2.0.13

=== debian/changelog ===
gcontactsync (2.0.13-1) unstable; urgency=medium

  * Updated watch file.
  * New upstream version 2.0.13 (Closes: #814669)
  * Make package work with Thunderbird instead of Icedove. (Closes: #858736)
  * Bumped Standards-Version to 4.1.3, no changes needed.
  * Switched to debhelper 11.

 -- Michael Meskes <meskes@debian.org>  Wed, 03 Jan 2018 11:40:19 +0100
