=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/ \
https://addons.mozilla.org/thunderbird/addon/gcontactsync/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/gcontactsync-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
